.text-success {
    color: #15A523 !important;
}

table.dataTable thead>tr>th.sorting:before,
table.dataTable thead>tr>th.sorting:after,
table.dataTable thead>tr>th.sorting_asc:before,
table.dataTable thead>tr>th.sorting_asc:after,
table.dataTable thead>tr>th.sorting_desc:before,
table.dataTable thead>tr>th.sorting_desc:after,
table.dataTable thead>tr>th.sorting_asc_disabled:before,
table.dataTable thead>tr>th.sorting_asc_disabled:after,
table.dataTable thead>tr>th.sorting_desc_disabled:before,
table.dataTable thead>tr>th.sorting_desc_disabled:after {
    opacity: .4;
}

.sumry_infotable.vasmodalui table th {
    white-space: nowrap;
}

.sumry_infotable.vasmodalui table td {
    width: 15%;
}

.btn-red {
    background: #E75A3C;
    color: #fff;
    text-transform: uppercase;
    font-size: 13px;
    font-weight: 400;
    letter-spacing: 0.5px;
    border-radius: 50px;
    box-shadow: 0px 4px 4px 0px #00000040;
    min-width: 200px;
    transition: 600ms all;
    font-family: 'Roboto', sans-serif;
    text-decoration: none;
    display: inline-block;
    text-align: center;
    border: 0 !important;
    padding: 7px 15px;
    min-height: 35px;
}

.btn-red:hover {
    box-shadow: rgb(0 0 0 / 45%) 0px 25px 15px -20px;
    background: #1381c2;
}

.left_menu {
    overflow: auto;
    width: 250px;
    background: #fff;
    position: fixed;
    left: 0;
    bottom: 0;
    height: calc(100% - 68px);
    box-shadow: rgb(0 0 0 / 10%) 0px 13px 12px;
    z-index: 1031;
    border-top: 2px solid rgb(0 0 0 / 2%);
}

.nav-link[data-bs-toggle].collapsed:after {
    content: "\ea99";
    font-family: IcoFont !important;
}

.left_menu .nav-link[data-bs-toggle]:not(.collapsed):after {
    content: "\eaa1";
    font-family: IcoFont !important;
}

.left_menu .nav-link[data-bs-toggle].collapsed ul li a span {
    color: red;
}

.left_menu .collapse ul li a {
    font-size: 13px;
    font-weight: 500;
    color: #000;
    opacity: 1;
    display: flex;
    justify-content: space-between;
    padding: 10px 15px;
    text-transform: uppercase;
    letter-spacing: 0.5px;
}

.left_menu .collapse ul li ul li a {
    padding: 4px 20px !important;
    display: block;
    font-weight: 400;
    color: #333;
}

.left_menu #sidebar {
    max-height: calc(100vh - 100px);
}

/*.left_menu #sidebar.addscroll{overflow-y:scroll;max-height:calc(100vh - 100px);}*/
.left_menu .collapse ul li .collapse ul li:hover a,
.left_menu .collapse ul li .collapse ul li.active a {
    background: #FCDADA;
}

.left_menu {
    padding: 15px;
}

.userwrapper {
    width: calc(100% - 250px);
    height: 100%;
    margin-right: 0;
    margin-left: auto;
    padding-top: 68px;
}

.user-area {
    padding: 30px 15px;
}


.commonform .form-control {
    background-color: #fff;
    box-shadow: rgb(0 0 0 / 21%) 0px 2px 5px;
    border-radius: 50px;
    padding: 0 15px;
    font-size: 13px;
    min-height: 35px;
}

.col-form-label {
    font-size: 13px;
    color: #000;
    font-weight: 500;
    line-height: 15px;
    padding: 0;
}

#upload-file {
    display: none;
}

.btnaddicon {
    font-size: 16px;
    padding: 0;
    margin: 0;
    width: 30px;
    height: 30px;
    border: 1px solid #000;
    border-radius: 50px;
    line-height: 30px;
    margin-top: 2px;
}

.btnaddicon i::before {
    font-size: 14px !important;
}

.fileupload-body .fileupload {
    position: relative;
    width: 115px;
    height: 78px;
    border: 1px dashed #000;
    border-radius: 4px;
    text-align: center;
    display: flex;
    flex-wrap: wrap;
    align-content: space-between;
    justify-content: center;
    padding: 15px 10px;
    transition: 600ms all;
    overflow: hidden;
}

.fileupload-body .fileupload:hover {
    background: rgb(255 255 255 / 50%);
}

.fileupload {
    color: #979797;
}

.fileupload-body .fileupload i {
    font-size: 20px;
}

.fileupload-body .fileupload h3 {
    font-size: 12px;
    text-transform: uppercase;
    font-weight: 700;
    letter-spacing: 0.5px;
    margin: 0;
    margin-top: 5px;
}

.fileupload-body .fileupload .upload-btn {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    opacity: 0;
    height: 40px;
    z-index: 2;
}

.fileupload-body .fileupload span#result {
    font-size: 13px;
    color: #318ce7;
    line-height: 15px;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    margin-top: 2px;
}

.fileupload-body {
    display: flex;
    align-items: flex-end;
}

.fileupload-body .removelogobtn {
    padding-left: 15px;
}

.fileupload-body .removelogobtn .btn {
    color: #396EBE;
    padding: 0;
    font-weight: 500;
    text-transform: capitalize;
    font-size: 13px;
}

.commonform .btn-red {
    background: #E75A3C;
    color: #fff;
    text-transform: uppercase;
    font-size: 13px;
    font-weight: 400;
    letter-spacing: 0.5px;
    border-radius: 50px;
    box-shadow: 0px 4px 4px 0px #00000010;
    min-width: 150px;
    transition: 600ms all;
    font-family: 'Roboto', sans-serif;
    text-decoration: none;
    display: inline-block;
    text-align: center;
    padding: 8px;
    border: 0;
    line-height: 20px;
    min-height: 35px;
}

.commonform .btn-red:hover {
    box-shadow: rgb(0 0 0 / 45%) 0px 25px 15px -20px;
    background: #1381c2;
}

.nofoottable .dataTables_scrollBody {
    border-bottom: 0 !important;
    box-shadow: rgb(0 0 0 / 10%) -1px 3px 2px 0px;
}

.modaltable p {
    margin: 0;
    text-align: center;
}

.modaltable p b {
    font-size: 15px;
    text-transform: capitalize;
    padding-bottom: 5px;
    display: block;
}

.modaltable p span {
    font-weight: 400;
    font-size: 15px;
    letter-spacing: 0.5px;
    line-height: 18px;
    display: block;
}

.quantity-field {
    display: flex;
    justify-content: center;
    align-items: center;
}

.quantity-field .value-button img {
    display: block;
    vertical-align: middle;
    margin: 0 auto;
}

.quantity-field .value-button {
    background: transparent;
    border: 1px solid #000;
    border-radius: 50px;
    width: 26px;
    height: 26px;
    padding: 0;
    font-family: 'Roboto';
    font-size: 20px;
    margin: 0 5px;
    text-align: center;
}

.subcription_summry p b {
    font-weight: 500;
}

.subcription_summry p {
    font-size: 13px;
    letter-spacing: 0.5px;
}

.quantity-field .number {
    min-width: 60px;
    border: 1px solid #000;
    line-height: 30px;
    display: block;
    height: 30px;
    padding: 0 5px;
    text-align: center;
}

.modal-spacebtn {
    padding: 30px;
}

.modal-spacebtn .modal-footer .btn {
    background: #E75A3C;
    color: #fff;
    text-transform: uppercase;
    font-size: 13px;
    font-weight: 400;
    letter-spacing: 0.5px;
    border-radius: 50px;
    min-width: 160px;
    transition: 600ms all;
    font-family: 'Roboto', sans-serif;
    text-decoration: none;
    display: inline-block;
    text-align: center;
    padding: 8px;
    border: 0;
    min-height: 35px;
    line-height: 19px;
}

.modal-spacebtn .modal-footer .btn:hover {
    background: #c9482d;
}

.modal-spacebtn .modal-footer {
    border: 0;
    padding-top: 20px;
}

.subcription_summry p b {
    width: 28%;
}

.subcription_summry p {
    display: flex;
    font-size: 13px;
    color: #000;
    margin: 3px 0;
}

.sumry_infotable {
    filter: drop-shadow(0px 4px 4px rgba(0, 0, 0, 0.25));
    width: 100%;
    padding: 10px 20px;
    background: #fff;
}

.sumry_infotable table {
    width: 100%;
    border: 0;
}

.common_table .sumry_infotable table tbody td,
.common_table .sumry_infotable table tbody th {
    border: 0 !important;
}

.common_table.sm-tabletext table tbody tr td {
    font-size: 13px;
}

.icon_btn {
    border: 0;
    background: transparent;
    font-size: 16px;
}

.icon_btn.text-gray {
    color: #969292;
}

.icon_btn:hover {
    color: #E75A3C;
}

.sumry_infotable.vasmodalui {
    filter: none;
    padding: 0;
}

.sumry_infotable.vasmodalui table th,
.sumry_infotable.vasmodalui table td {
    text-transform: capitalize;
    font-size: 13px;
    padding: 5px;
}

.sumry_infotable.vasmodalui table {
    margin: 14px 0;
}

.vaspopdate .form-control {
    border: 1px solid #000000;
    border-radius: 10px;
    filter: drop-shadow(0px 4px 4px rgba(0, 0, 0, 0.25));
    max-width: 200px;
    font-size: 13px;
    min-height: 35px;
}

.circle_icobtn {
    width: 35px;
    height: 35px;
    border: 1px solid #000;
    border-radius: 50px;
    font-size: 20px;
    background: #fff;
    margin: 0 5px;
    text-align: center;
    vertical-align: middle;
}

.circle_icobtn img {
    display: block;
    margin: 0 auto;
}

.assignaditform .form-control {
    min-height: 35px;
}

.assignaditform .form-control:focus {
    box-shadow: rgb(0 0 0 / 21%) 0px 2px 5px !important;
}

.cart_download button.btn-red {
    border: 0 !important;
}

.pym-input {
    background-color: #fff;
    box-shadow: rgb(0 0 0 / 21%) 0px 2px 5px;
    border-radius: 50px;
    padding: 0 10px;
    font-size: 13px;
    min-height: 35px;
}

.pym-label {
    font-size: 13px;
    color: #000;
    font-weight: 500;
    letter-spacing: 0.5px;
}

.user-roletable .form-check-input {
    width: 13px;
    height: 13px;
}

.common_table.user-roletable table tbody tr td {
    border: 0 !important;
    font-size: 13px;
    text-align: center;
}

.common_table.user-roletable table tbody tr td.fulltd {
    text-align: left;
    padding: 10px 15px;
    text-transform: capitalize;
    font-size: 14px;
    font-weight: 500;
}

.fulltd b {
    font-weight: 500;
}

.common_table.user-roletable table thead tr th {
    font-size: 13px;
    border-bottom: 10px solid #ececec !important;
    font-weight: 500;
}

.common_table.user-roletable table tbody tr.table_tddevider td {
    border-bottom: 10px solid #ececec !important;
    padding-bottom: 15px;
}

.user-roletable tbody,
.user-roletable table {
    border: 0 !important;
}

.customergroup-table table,
.customergroup-table table tr td,
.customergroup-table table tr th,
.customergroup-table table tr {
    border: 0;
    background-color: #ececec;
    box-shadow: none;
}

.customergroup-table table tr td,
.customergroup-table table tr th {
    border: 0;
    font-family: 'Roboto', sans-serif;
    color: #000;
    font-size: 14px;
    text-transform: capitalize;
    font-weight: 500;
    letter-spacing: 0.5px;
    white-space: nowrap;
}

.usergroup_data {
    display: flex;
    align-items: center;
}

.usergroup_data .form-control {
    border-radius: 50px;
    box-shadow: rgb(0 0 0 / 21%) 0px 2px 5px;
    border: 0;
    min-height: 35px;
    max-height: 35px;
    font-size: 13px;
}

.usergroup_data .circle_icon_btn i {
    font-size: 16px;
}

.usergroup_data .circle_icon_btn {
    border: 1px solid #000;
    border-radius: 50px;
    height: 35px;
    width: 35px;
    text-align: center;
    padding: 0;
    line-height: 33px;
    margin-left: 15px;
}

.customergroup-table table tr th {
    font-size: 14px;
    font-weight: 500;
}

.commonform .input-group span.input-group-text {
    background: #fff !important;
    border: 0;
    border-radius: 0 50px 50px 0;
    height: 100%;
    line-height: 23px;
    font-size: 14px;
    color: #969292;
}

.commonform .input-group .input-group-append {
    background: #fff;
    border-radius: 0 50px 50px;
    box-shadow: rgb(0 0 0 / 21%) 0px 2px 5px;
}

.commonform .input-group .form-control {
    border: 0;
    box-shadow: rgb(0 0 0 / 21%) -3px 2px 5px;
}

/*.commonform .input-group span.input-group-text i {
    color: #969292;
}*/

.commonform .form-check input[type=radio] {
    width: 15px;
    height: 15px;
    background-color: #fff;
    border: 1px solid #999696;
    border-radius: 0px !important;
    margin-right: 15px;
}

.commonform .form-check label.form-check-label {
    font-size: 13px;
}

.commonform .form-check {
    font-size: 13px;
}

.commonform .form-check .form-check-input:checked[type=radio] {
    background-color: #000;
}

.usergroup_data .circle_icon_btn .icofont-plus:before,
.btnaddicon .icofont-plus:before {
    content: "\efc2";
    font-weight: 100;
    font-size: 16px;
    margin-top: 2px;
    display: block;
}

.commonform .input-group .text-btn {
    border: 0;
    background: #fff;
    border-radius: 0 50px 50px;
    box-shadow: rgb(0 0 0 / 21%) -3px 2px 5px;
    padding-right: 15px;
}

.inventry_sliderbox {
    /*width: 150px;*/
    height: 120px;
    border-radius: 10px;
    overflow: hidden;
    margin: 15px;
    /*max-width: 150px;*/
    box-shadow: rgba(0, 0, 0, 0.15) 0px 2px 8px;
}

.new_inventry_slider {
    padding-right: 60px;
}

.inventry_sliderbox img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.inventry_slider .slick-arrow::before {
    content: "\eac9";
    font-family: IcoFont !important;
    font-size: 35px;
    color: #000;
    opacity: 1;
    font-weight: bold;
}

.inventry_slider .slick-arrow.slick-next::before {
    content: "\eaca";
}

.bulk_upload h3 {
    text-transform: uppercase;
    font-size: 14px;
    font-weight: 500;
    color: #000;
    letter-spacing: 0.5px;
    margin: 0;
    margin-bottom: 10px;
}

.bulkubtext {
    font-size: 14px;
}

.bulkubtext button {
    font-size: 18px;
}

.bulk_upload p {
    font-size: 13px;
    line-height: 18px;
    font-weight: 500;
}

.bulk_upload {}

.bulk_upload .upload__box .upload__btn-box {
    width: 100%;
    border: 1px dashed #979797;
    border-radius: 8px;
    text-align: center;
    position: relative;
    padding: 40px 15px;
}

.bulk_upload .upload__box label,
.bulk_upload .upload__box span,
.bulk_upload .upload__box img {
    display: block;
    margin: 0 auto;
}

.bulk_upload .upload__box .upload__btn-box small {
    text-transform: uppercase;
    font-size: 16px;
    font-weight: 700;
    color: #979797;
    letter-spacing: 0.5px;
    margin: 0;
    margin-top: 15px;
}

.bulk_upload .upload__box .upload__btn-box input {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    opacity: 0;
}

.bulk_upload .upload__img-wrap {
    display: flex;
    flex-wrap: wrap;
    margin: 0;
    margin-top: 15px;
}

.bulk_upload .upload__img-box {
    width: 80px;
    padding: 0 10px;
    margin-bottom: 12px;
}

.bulk_upload .upload__img-close {
    width: 24px;
    height: 24px;
    border-radius: 50%;
    background-color: rgba(0, 0, 0, 0.5);
    position: absolute;
    top: -8px;
    right: -8px;
    text-align: center;
    line-height: 24px;
    z-index: 1;
    cursor: pointer;
}

.bulk_upload .upload__img-close:after {
    content: "\00D7";
    font-size: 14px;
    color: white;
}

.bulk_upload .img-bg {
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    position: relative;
    padding-bottom: 100%;
}

.accounting_recordedit .btn-red.edit_left {
    justify-content: start;
    margin-left: 0;
    margin-right: auto;
}

.defalt_imglist ul {
    padding: 0;
    padding-left: 30px;
    max-height: 280px;
    overflow-y: scroll;
}

.defalt_imglist ul li {
    list-style: none;
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 15px;
}

.defalt_imglist ul li span {
    width: 100px;
    height: 80px;
    border-radius: 8px;
    filter: drop-shadow(0px 4px 4px rgba(0, 0, 0, 0.25));
    overflow: hidden;
}

.defalt_imglist ul li span img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.defalt_imglist ul li .circle_icon_btn {
    border: 2px solid #000;
    border-radius: 50px;
    font-size: 15px;
    width: 35px;
    height: 35px;
}

.commonform .form-control[disabled] {
    background: #d3d3d3;
    cursor: not-allowed;
}

.coustomer_notes .add_line {
    border: 0;
    background: #a9a9a9;
    border-radius: 5px;
    padding: 5px 15px;
    font-size: 14px;
    letter-spacing: 0.5px;
}

.coustomer_notes .notes_area textarea {
    box-shadow: rgb(0 0 0 / 21%) 0px 2px 5px;
    border: 0;
    border-radius: 15px;
}

.reports_links a {
    display: inline-block;
    text-decoration: none;
    border-bottom: 1px solid #396EBE;
    color: #396EBE;
}

.reports_links {
    padding: 50px;
}

.plain-table table thead tr th,
.plain-table table tfoot tr th {
    background: #fff;
    border: 0;
    font-family: 'Roboto', sans-serif;
    color: #000;
    font-size: 14px;
    text-transform: capitalize;
    font-weight: 500;
    letter-spacing: 0.5px;
    white-space: nowrap;
    padding: 10px;
}

.plain-table table {
    box-shadow: rgb(0 0 0 / 15%) 0px 3px 3px 0px;
}

.plain-table table tbody tr td {
    font-size: 14px;
    font-family: 'Roboto', sans-serif;
    color: #000;
    letter-spacing: 0.5px;
    background: #fff;
    border: 0;
    box-shadow: none !important;
    border-top: 1px solid #ececec !important;
    padding-top: 10px;
    padding-bottom: 10px;
}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

/* Firefox */
input[type=number] {
    -moz-appearance: textfield;
}

.modal-body>h3 {
    font-size: 18px;
    color: #000;
    margin: 0;
}

.vaspopdate .form-control {
    background-color: #fff;
    box-shadow: rgb(0 0 0 / 11%) -3px 2px 5px;
    border-radius: 50px;
    padding: 0 15px;
    font-size: 13px;
    min-height: 35px;
    border: 0;
    filter: none;
}

.vaspopdate .input-group .input-group-append {
    background: #fff;
    border-radius: 0 50px 50px;
    box-shadow: rgb(0 0 0 / 21%) 0px 2px 5px;
}

.vaspopdate .input-group span.input-group-text {
    background: #fff !important;
    border: 0;
    border-radius: 0 50px 50px 0;
    height: 100%;
    /* line-height: 26px; */
}

#managecampaignModal p b {
    font-weight: 400;
}

#managecampaignModal p {
    font-size: 13px;
    font-weight: 400;
    letter-spacing: 0.5px;
}

.sumry_infotable.vasmodalui table .form-check {
    min-height: auto;
    margin: 0;
}

.assignaditform label,
.assignaditform label b {
    font-size: 13px;
    font-weight: 500;
    letter-spacing: 0.5px;
    line-height: 16px;
}

.common_table.sm-tabletext table tbody tr td .icon_btn {
    font-size: 13px;
}

.assignaditform h1 {
    text-transform: capitalize;
}

.common_table table tr td>input.form-control.pym-input {
    min-height: 25px;
    width: auto;
    box-shadow: none;
    max-width: 150px;
}

.addvideo_url h6,
.addvideo_url h6 b {
    font-size: 14px;
    font-weight: 500;
}

.add_newinventory .commonform .input-group .text-btn {
    font-size: 12px;
}

.btnaddicon.btnx_sm {
    font-size: 14px;
    width: 22px;
    height: 22px;
    line-height: 20px;
    font-weight: 600;
}

.btnaddicon img {
    display: block;
    margin: 0 auto;
}

.center_checkbox table td .form-check input {
    float: none;
}

/*data fixed table css*/
table.dataTable thead tr>.dtfc-fixed-left,
table.dataTable thead tr>.dtfc-fixed-right,
table.dataTable tfoot tr>.dtfc-fixed-left,
table.dataTable tfoot tr>.dtfc-fixed-right {
    top: 0;
    bottom: 0;
    z-index: 3;
    background-color: white;
}

table.dataTable tbody tr>.dtfc-fixed-left,
table.dataTable tbody tr>.dtfc-fixed-right {
    z-index: 1;
    background-color: white;
}

div.dtfc-left-top-blocker,
div.dtfc-right-top-blocker {
    background-color: white;
}